{
  "compilerOptions": {
    "lib": [
      "es6",
      "dom",
      "es2015",
      "ES2021.String"
    ],
    "target": "ES6",
    "removeComments": true,
    "sourceMap": false,
    "resolveJsonModule": true,
    "strict": false,
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "strictNullChecks": false,
    "strictFunctionTypes": false,
    "noImplicitThis": true,
    "emitDecoratorMetadata": true
  }
}
